/* latin */
@font-face {
  font-family: 'medium-marketing-content-font';
  font-weight: 300;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/93c34a0/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/marat-sans-300-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-marketing-content-font';
  font-weight: 300;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/93c34a0/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/marat-sans-300-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/d8659c9/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/marat-sans-400-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/d8659c9/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/marat-sans-400-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 600;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/6f4b679/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/marat-sans-600-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 600;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/6f4b679/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/marat-sans-600-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-marketing-display-font';
  font-weight: 500;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/b6752aa/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/noe-display-500-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-marketing-display-font';
  font-weight: 500;
  font-style: normal;
  src: url('https://web.archive.org/web/20180526060340im_/https://glyph.medium.com/font/b6752aa/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/noe-display-500-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}
/*
     FILE ARCHIVED ON 06:03:40 May 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:20:47 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 1.77
  exclusion.robots: 0.239
  CDXLines.iter: 50.411 (3)
  exclusion.robots.policy: 0.224
  PetaboxLoader3.datanode: 10693.577 (5)
  captures_list: 11064.022
  LoadShardBlock: 10689.642 (3)
  esindex: 0.014
  PetaboxLoader3.resolve: 191.201 (2)
  load_resource: 281.815 (2)
*/